<template>
  <section
    data-cid="{ BhNoFilterResultsUi }"
    data-grid-area="details"
    class="h-full w-full bg-gray-200"
  >
    <a-box-l class="reset">
      <a-center-l>
        <a-stack-l class="reset space-y-8">
          <h2 class="font-light text-2xl text-gray-500 text-right">
            {{ $appMessages['bizcards.filter.noresults'] }}
            <br class="hidden sm:block" />
            <span
              class="[ cursor-pointer font-medium ][ text-indigo-600 hover:text-indigo-500 ][ transition duration-150 ease-in-out ]"
              @click="$emit('go-back')"
            >
              {{ $appMessages['bizcards.tryagain'] }}
            </span>
          </h2>
          <img
            src="~assets/images/bizhunt-no-filter-results.svg"
            alt="Imatge que auncia una cerca sense resultats"
            width="600"
            height="503"
          />
        </a-stack-l>
      </a-center-l>
    </a-box-l>
  </section>
</template>

<script>
export default {
  name: 'BhNoFilterResultsUi',
};
</script>
